@charset "utf-8";


/* Reset */

a, abbr, acronym, address, area, b, bdo, big, blockquote, body, button, caption, cite,

code, col, colgroup, dd, del, dfn, div, dl, dt, em, fieldset, form, h1, h2, h3, h4,

h5, h6, hr, html, i, images, ins, kbd, label, legend, li, map, object, ol, p, param, pre,

q, samp, small, span, strong, sub, sup, table, tbody, td, textarea, tfoot, th, thead,

tr, tt, ul, var {margin:0;padding:0;vertical-align:baseline}


/* General Setting and Defaults */

body {
	color:#000;
	font:85%/125% Arial, Sans-Serif;
}

.body {
	background:#CCC;
}

h1 {
	font:bold 28px Gotham, Sans-Serif; 
	padding-top: .5em;
}

h2 {
	font:22px Arial, Sans-Serif; 
}

h3 {
	font:14px Arial, Sans-Serif; 
}

p {
	margin:1em 0 1em 0;
}

img {
	border:0;vertical-align:bottom;
}

a:link { 
	text-decoration: underline; 
}

a:hover {}

a:visited { 
	text-decoration: underline; 
}

hr {
	background-color:#969696;
	border:0 none;
	height:2px;
	margin-bottom:8px;	
}


/* Containers */

#page {
	background:#FFF;
	margin:0 auto;
	overflow:hidden;
	width:900px;
	position:relative;
}

/* Header */

#header {
	background:url(../images/header.jpg) no-repeat 0 14px;
	background-position:0px;
	height:150px;
	overflow:visible;
	width:900px;
	top:0px;
	left:8px;
}

#header h1 {
	margin:0 0 0 10px;
}

#header h2 {
	font-size:18px;
	margin:0 0 0 10px;
	padding-top:7px;
}

#header p {
	position:absolute;
	top:65px;
	right:15px
}

#header ul li ul {
	background-color:none;
	background-image:none;
}

#header ul li .page_item a,
#header ul li .menu-item a,
{
	background-image:none;
	padding:4px 10px 5px;
}

#header ul li .subPageContainer li.page_item a,
#header ul li .subPageContainer li.menu-item a,
#header ul li .subMenuContainer li.page_item a {
	border:0px;
}

#noheader h1 {margin-left:-2000px;}
#noheader h2 {margin-left:-2000px;}
#noheader p {margin-right:-2000px;}


/* Smallbiz Menu */

#access{
    margin-top:6px;
    font-size:14px;
}

.menu ul {
	/*background-image:url(../images/menu-bg.jpg);*/
}

.menu ul .current_page_item,
.menu ul .current_menu-item {
	background-image:url(../images/tab-right-active.jpg);
	background-position:right;
}

.menu ul .current_page_item a,
.menu ul .current_menu-item a {
	background-image:url(../images/tab-left-active.jpg);
	background-repeat:no-repeat;
	padding:6px 18px;
	color:#252525;
}

.menu ul .current_menu-item a:hover,
.menu ul .current_page_item a:hover {
	color:#252525;
}


/* Menu */

#access {
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	width: 900px;
	display:block;
	float:left;
}
#access .menu-header,
div.menu {
	font-weight:bold;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0 0 0 20px;
}
#access .menu-header ul li ul.children,
div.menu ul li ul.children,
.menu ul .page_item ul.children li.page_item,
.menu ul .menu-item ul.children li.menu-item{
    margin-right:0px;
    margin-left:0px;
}

#access .menu-header li,
div.menu li {
	float:left;
	position: relative;
}
#access a {
	display:block;
	text-decoration:none;
    background-repeat:no-repeat;
	color:#AAAAAA;
	text-shadow:0 1px 0 #000000;
}
#access ul :hover > a {
	color:#FFF;
}
#access ul ul {
	display:none;
	position:absolute;
	top:29px;
	left:0;
	float:left;
	box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 3px 3px rgba(0,0,0,0.2);
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;	
}
#access ul ul ul {
	left:100%;
	top:0;
}
#access ul ul a {
	background:#333;
	height:auto;
	line-height:1em;
	padding:10px;
	width: 160px;
}
#access li:hover > a,{
	color:#fff;
}
#access ul ul :hover > a {
	color:#fff;
	background:#575353;
}
#access ul li:hover > ul {
	display:block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color: #FFFFFF;
	background-repeat:no-repeat;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#fff;
}


/* Content*/

#content {
	float:left;
	padding-top:20px;
	padding-left:12px;
	padding-bottom:10px;
	width:655px;
}

#homeimage{
	float: left;
	margin-right:18px;
	margin-bottom:2px;
}

#hometext ul{
list-style-position: inside;}

#hometext ol{
list-style-position: inside;}

#hometext h3{
	font-size: 18px;
}

#content .home {
	width:650px;
}

#content ul {
	margin:0 0 1em 22px;
}

#content p {
	margin-right:10px;
}

#content ol {
	margin:0 0 1em 22px
}

#content ul.nobullets {
	list-style:none;margin:0 0 1em
}

#contentleft p img {
	border: none;
    float: left;
	margin: 0px 10px 10px 0px;
}

.entry {
	margin-top:1em;
}

.blogpost {
	border-bottom-style:dotted;
	border-color:#e1e1e5;
	border-width:1px;
	margin-bottom:2em;
}

:focus {
	outline:0
}

fieldset {
	border:0;
}

.subPageContainer li {
	background-color:yellow !important;
}


/* Image Alignment */

img.centered {display:block;margin-left:auto;margin-right:auto}

img.alignright {display:inline;margin:0 0 2px 7px;padding:4px}

img.alignleft {display:inline;margin:0 7px 2px 0;padding:4px}

.alignright {float:right}

.alignleft {float:left}


/* Sidebar */

#sidebar {
	float:right;
	width:210px;
	margin-right:8px;
	border-left-style:solid;
	border-color:#e1e1e5;
	border-width:1px;
}

#sidebar h3 {
	color:#FFF;
	margin:15px 0 0;
	padding:5px;
}

#sidebar ul {
	list-style:none;
	margin-left:10px;
}

#sidebar ul li.box {
	background:url(../images/gradient.gif) repeat-x;
	padding:0 0 45px
}

#sidebar ul ul {
	list-style:disc outside;
	margin:0 0 0 18px;
}


/* Featured */

#featured {
	clear:both;
	list-style:none;
	height:1%;
	overflow:hidden;
	padding:10px 20px;
}

#featured p{
margin:7px 0;
}

#featured li {
	float:left;
	margin:0 0 0 120px;
	width:200px;
}

#featured li.first {
	margin:0;
}

#featured li li {
	float:none;
	margin:0 0 0 15px;
	width:auto;
}

#featured li.featured a{
	display:block;
	font-weight:normal;
	font-style:italic;
	font-size:.9em;
}


/* Post Meta */

.postmetadata {
	font-size:.8em;
}

.postmetadata, .postmetadata a {
	color:#808080;
}

.entry .postmetadata {
	background-image:url(images/hash.jpg);
	margin-bottom:2em;
	margin-left:7em;
	margin-right:7em;
}

/* Removes Meta from Blog Post */

.postmetadata {
	display:none;
}


/* Comments */

#respond {
	margin-top:2em;
	margin-left:3em;
}

#commentform {
	margin-left:3em;
}


.commentlist li, #commentform input, #commentform textarea {
	font:0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li .avatar {
	background:#fff;
	border:1px solid #eee;
	float:right;
	padding:2px;
}

.commentlist cite, .commentlist cite a {
	font-size:1.1em;
	font-style:normal;
	font-weight:bold;
}

.commentlist p {
	font-weight:normal;
	line-height:1.5em;
	text-transform:none;
	margin:10px 5px 10px 0;
}

#commentform p {
	font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin:5px 0;
}

.commentmetadata {
	font-weight:normal;
}

.entry form {
	text-align:center;
}

#commentform input {
	margin:5px 5px 1px 0;
	padding:2px;
	width:170px;
}

#commentform textarea {
	padding:2px;width:50%;
}

#commentform #submit {
	float:left;margin:0;
}

.alt {
	margin:0;
	padding:6px;
}

#content ol.commentlist {
	margin:0 0 1em;
	padding:0;
	text-align:justify;
}

.commentlist li {
	list-style:none;
	margin:15px 0 3px;
	padding:5px 10px 3px;
	font-weight:bold;
}

.commentlist li.alt {
	background:#EEE;
}

.nocomments {
	margin:0;
	padding:0;
	text-align:center;
}

.commentmetadata {
	display:block;
	margin:0;
}


/* Footer */

#footer {
	overflow:hidden;
	margin:0 auto;
	width:900px;
}

#footer, #footer a {
	color:#808080;
}